<!DOCTYPE html>
<html lang="en">
<head>

	<title>Intro to CSS Activity</title>
	<link rel="stylesheet" href="./style.css">
</head>

<body>
	
	<header id="t1">
		<h1>Languages to be Learned</h1>
	</header>

	<ul>
		<li id="odd">Hypertext Markup Language</li>
		<li id="even">Cascading Style Sheet</li>
		<li id="odd">Javascript</li>
	</ul>

	<header id="t2">
		<h1>Tools to be Used</h1>
	</header>
		

	<ol type="a">
		<li id="odd">Sublime Text</li>
		<li id="even">Postman</li>
		<li id="odd">Heroku</li>
		<li id="even">Gitlab</li>
	</ol>

	<header id="t3" >
		<h1>Other Things to be Learned</h1>
	</header>
		

	<ol>
		<li id="odd">Node.js</li>
		<li id="even">Express.js</li>
		<li id="odd">React.js</li>
		<li id="even">MongoDB</li>
	</ol>

	
</body>
</html>